	<style>
		.btn-file {
			position: relative;
			overflow: hidden;
		}
		.btn-file input[type=file] {
			position: absolute;
			top: 0;
			right: 0;
			min-width: 100%;
			min-height: 100%;
			font-size: 100px;
			text-align: right;
			filter: alpha(opacity=0);
			opacity: 0;
			outline: none;
			background: white;
			cursor: inherit;
			display: block;
		}
	</style>

    <!--<link rel=stylesheet type=text/css href="{{ url_for('static', filename='styles.css') }}">-->

	<link href="{{url_for('static', filename='bootstrap-theme/bootstrap.min.css')}}" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
	<link href="{{url_for('static', filename='bootstrap-theme/sb-admin.css')}}" rel="stylesheet">
	<link href="{{url_for('static', filename='bootstrap-theme/dataTables.bootstrap4.css')}}" rel="stylesheet">
